<template>
	<f7-page>
		<f7-navbar :sliding="false">
			<f7-nav-title class="show-small-title">Got Lost?</f7-nav-title>
			<f7-nav-title-large>Error 404</f7-nav-title-large>
		</f7-navbar>
		<f7-block class="text-align-center">
			<f7-icon material="sentiment_very_dissatisfied" size="100"></f7-icon>
			<h3>Kesasar?</h3>
			<p>Halaman yang anda cari tidak ada disini.</p>
			<p><a href="/">Kembali ke halaman depan.</a></p>
		</f7-block>
	</f7-page>
</template>
<script>
	export default {};
</script>